Skip to main content
Help us improve Python packaging – donate today!

A fuzzy controllers library for python

Project Description

A library for creating and managing fuzzy controllers

Installation

Installing from pip:

pip install fuzzle

Installing from source:

pip install git+https://github.com/blazaid/fuzzle

Requirements

No requirements for now.

Documentation

WIP

Authors

fuzzle was written by Blazaid.

Thanks

To you, for using the library, for helping me to make it faster and better, for learn with it and for releasing your code to make the knowledge and the science open for the rest of humanity.

Warning

It has been developed with only python 3.5.X in mind, so it won’t probably work on lower versions (i.e. no python 2.X support).

Second warning

English included in both this document and the code can be devastating for the brain of an average human being. Even so we, the poor developers, are working hard to write as correctly as possible and learn along the way. The documentation will be updated as we improve our language proficency as well as we receive critical / suggestions for this.

Release history Release notifications

This version
History Node

0.0.4

History Node

0.0.3

History Node

0.0.2

History Node

0.0.1

Download files

Download the file for your platform. If you're not sure which to choose, learn more about installing packages.

Filename, size & hash SHA256 hash help File type Python version Upload date
fuzzle-0.0.4.linux-x86_64.tar.gz (20.5 kB) Copy SHA256 hash SHA256 Source None Apr 12, 2016
fuzzle-0.0.4-py2-none-any.whl (50.7 kB) Copy SHA256 hash SHA256 Wheel py2 Apr 12, 2016
fuzzle-0.0.4.tar.gz (15.6 kB) Copy SHA256 hash SHA256 Source None Apr 12, 2016

Supported by

Elastic Elastic Search Pingdom Pingdom Monitoring Google Google BigQuery Sentry Sentry Error logging CloudAMQP CloudAMQP RabbitMQ AWS AWS Cloud computing Fastly Fastly CDN DigiCert DigiCert EV certificate StatusPage StatusPage Status page